## Function evaluate_el_with

zeep::http::evaluate_el_with — Process the text in text and put the resulting z:with expressions in the scope.

## Synopsis

    // In header: <zeep/http/el-processing.hpp>

     (scope & scope,  text);

## Description

The expressions found in text are processed and the result is returned as a list of name/value pairs to be used in e.g. processing a m2:attr attribute.

Parameters:

`scope` | The scope for the el scripts
`text` | The text containing el scripts in the form var=val(,var=val)*.